/* ==========================================================================
   PBSA custom styles
   ========================================================================== */


/* General */
body{ 
    background-color:grey; 
      font-size: 14px;
      font-weight: normal;
     font-style: normal;
}
.cartBasket{ color:#fff;}
.navbar{ margin-bottom: 10px !important;}

.navbar-brand{ height:100%; padding:8px 15px; }
.imgThumb{ width: 180px; height: 180px;}
.textleft{ text-align: left;}
.bg-info{ padding:15px;}
.center-block{ text-align: center; width:100%; margin:1em auto;}
.modalBackground{background-color:Gray;filter: alpha(opacity=70);opacity: 0.7}
.th-Right{ text-align: right !important;}
.label{ font-weight:normal !important;}
.caption{ padding-top: 0px !important;}
.caption h3, .caption h4{ margin: 0px;}
.caption h4{ margin-bottom:.5em;}





/******************** Progress Panel Styles *****************************/
.progressPanel{top: 45%;left: 38%;position: absolute;background-color: #fff;position: fixed;z-index: 10002;border: solid 1px #7a7a7a;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.progressPanel_layout{width: auto;color: #7a7a7a;text-align: center;margin: auto;padding:2em;}
.progressPanel_layout span{position: relative;padding-left: .5em; padding-right:.5em;}

/* Flex Nav */
.flexnav, .flexnav li ul {margin:0px;padding:0px; box-sizing:content-box;}
/* ------------------Flexnav Base Styles---------------------- */
.flexnav {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform-style: preserve-3d;
    overflow: visible;
    margin: 0 auto;
    width: 100%; 
}
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav li {position: relative;overflow: visible; }
.flexnav li span.a,
.flexnav li a 
{position: relative;display: block;padding: .96em;z-index: 2;/*overflow: hidden;*/text-transform:capitalize;letter-spacing:2px;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); color:#111;}
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;/*overflow: hidden; */ }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {height:auto;padding-left:40px;display: block;background: #ddd; color:#111; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 48px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.05);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 14px;font-size: 12px;color: #bbb; }

.menu-button {letter-spacing:2px;padding:8px 0px;text-align:center;display: block;color: #222222;cursor: pointer; font-size:2em;}
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #ccc;}

/* ------------------END Flexnav Base Styles---------------------- */
/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:960px) 
{
		.sort-col{ padding-right:0em; padding-left:0em;}
}

@media all and (min-width:768px) 
{
	.menu-button {display: none; } 
}

@media all and (max-width:400px)
{
	.navbar-brand { max-width: 80%; padding:0; height:auto;}
	.navbar-brand img{ max-width: 100%;}
	.eziweb img{ max-width:100% }
}




.navbar-default {
    background-color:#777;
    border:none;
    margin-bottom: 0px !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color:#777;
}
.navbar-nav {
    display:flex;
}
.navbar-header {
    float:none;
}
.navbar-nav > li{
    min-width:140px;
    /*background-color:#777777;*/
    padding: 4px 13px;
    color: #fff;
    font-size: 14px;
    border: 0;
    text-transform: capitalize;
    text-align:center;
    vertical-align:middle;
    line-height:0px;
}
.navbar-nav > li > div > a
{
    margin:auto;
    align-self:center;
    text-align:center;
    vertical-align:middle;
    position: relative;
    display: block;
    padding: 10px 15px;
    line-height: 20px;
}
.navbar-nav > li > div > a:hover
{
    color:#FFF;
}
.nav.navbar-nav.navbar-right{
    margin-right:0px;
}

.navbar-default .navbar-nav > li:hover {
    background-color: #888;
    color: #fff;
}
.navbar-default .navbar-nav > li.dropdown.open:hover
{
    background-color: #DDD;
}
.navbar-default .navbar-nav > li.dropdown.open
{
    background-color: #DDD;
}

.navbar-default .navbar-nav > li > .input-group
{
    max-width:280px;
    display:inline-table;
}
.navbar-default .navbar-nav > li > span.nav-text,
.navbar-default .navbar-nav > li > .input-group > span > a,
.navbar-default .navbar-nav > li > .input-group > input
{
    height:40px;
    padding:10px 12px;
}
.navbar-default .navbar-nav > li > span.nav-text
{
    display:inline-block;
}

.navbar-default .navbar-nav > li > a.dropdown-toggle, .navbar-default .navbar-nav > li > a.dropdown-toggle:hover {
    color: #fff;
    text-align:center;
}
.navbar-default .navbar-nav > li.dropdown.open > a.dropdown-toggle, .navbar-default .navbar-nav > li.dropdown.open > a.dropdown-toggle:hover {
    color: #333;
}
.nav > li > a, .category-nav-container .category-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

@media only screen and (min-width: 1200px){
    #navbar-mainnav li.li-item .nav-item, #navbar-mainnav li.li-item .nav-items {
        padding: 13px 18px;
    }

}

/* MEVF Custom CSS*/

body {
    /*background: URL('../images/background.jpg') repeat fixed;*/
    background:#7A5;
    background-size:cover;
    font-family: 'Roboto', sans-serif;
}
.container {
    /*padding-top:20px;*/
}
.slim-container
{
    max-width:725px;
    margin:auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto Slab", "Times New Roman", Times, serif;
    font-weight: 200;
    line-height: 1.3;
    color: #555555;
}
h4{
    font-weight: 300;
}
.lead {
    font-size: 21px;
    margin-bottom: 22px;
    font-weight: 300;
    line-height: 1.4;
}
.header-extra-2, #navbar-mainnav, #supersized .slides li .btn-banner:after {
    display: -webkit-flex;
    display: flex;
}
.navbar-brand{margin-right: 50px;}
.mainBody {
  min-height: 90%; /* fallback if needed */
  min-height: calc(100vh - 360px);
}
.section-title {
    text-align:center;
}
.section-title h1 {
    font-family: "Roboto Slab", "Times New Roman", Times, serif;
    margin: 50px;
    font-weight: 100;
    text-align: center;
    display: inline-block;
    font-size: 42px;
}
.footer-container h3 {
    font-size: 18px;
    color: #777777;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #d9534f;
    border-color: #d9534f;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #d9534f;
    border-color: #d9534f;
}
/* Slideshow */
#supersized .slides .action-container img {
    width: 100px;
    height: 71px;
    display: inline-block;
}
#supersized .slides .action-container h1 {
    color: #fff;
    font-size: 50px;
    margin: 10px 0 10px;
    font-weight: 100;
    font-family: "Roboto Slab", "Times New Roman", Times, serif;
}
#supersized .slides li .btn-banner {
    border: solid 2px #fff;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    width: 200px;
    display: inline-flex;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
#supersized .slides li .btn-banner .btn-inner {
    padding: 8px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
#supersized .slides li .btn-banner:after {
    content: "\f061";
    font-family: "fontawesome";
    color: #000;
    background-color: #fff;
    font-size: 10px;
    width: 42px;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
#supersized .slides li {
    background-size: cover;
    background-position: center;
    text-align: center;
    background-repeat: no-repeat;
    color: #fff;
}
#supersized .slides .action-container {
    text-align: center;
    width: 100%;
    left: 0;
    padding: 20px 40px;
    display: none;
    z-index: 5;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
#supersized .slides li {
    height: 400px;
}
.footer-brand{margin:auto;display:block;}
.center{text-align:center;}
.mobileNav ul 
{
    margin:0;
    padding:0;
}
.mobileNav li a {
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    /* overflow: hidden; */
    text-transform: capitalize;
    letter-spacing: 2px;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    color: #111;
}
@media only screen and (min-width: 992px) {
    #supersized .slides .action-container {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .section .section-title h1 {
        font-size: 35px;
    }
}
@media only screen and (max-width: 991px) 
{
    .header-extra-2{clear:left;}
    .header-extra-2 .col-sm-12 {
       font-size:12px;
    }
    .header-extra-2 table{margin:0;padding:0;}
    .header-extra-2 > div{margin:0;padding:0;}
    .navbar-brand {
        width: 150px;
    }
    .navbar-brand img{width:100%;}
}
@media (min-width: 768px){
    .mobileNav,
    .navbar-nav > li.mobileNav
    {
        display:none;
    }
}
@media only screen and (max-width: 767px) 
{
    .navbar-nav{
        display:block;
        margin: 7.5px 0px;
    }
    .navbar-nav > li{
        width:auto;
    }
    .col-xs-hide{display:none;}
    .header-extra-2 thead{display:none;}
    .navbar-brand {
        margin: auto;
    }
}
@media only screen and (max-width: 400px) {

    .col-xxs-12 {
        width: 100%;
    }

    .col-xxs-hide {
        display: none;
    }
}


/* ------------------------- Loading ------------------------- */
.loader {
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* ------------------------- Positions ------------------------- */
.Centre
{
    display:block;
    margin:auto;
}

.CentreHeading
{
    text-align:center;
    padding:15px;
    color:#16a;
}